/*
Theme Name: Brandesign
Theme URI: https://brandesign.co.za
Template: Divi
Author: Brandesign
Author URI: https://brandesign.co.za
Version: 3.27.3.1566553700
Updated: 2019-08-23 09:48:20

*/



body {
  font-family: "Poppins" !important;
}
/* footer-logo */

.footer-logo img{
	
	padding-top:150px;

}

/* End footer logo */

p {
  line-height: 18px;
  font-weight: normal;
}

#mobile_menu_slide {
  font-family: "Poppins" !important;
  font-family: bold;
  color: #3c3b3b !important;
}
.et_pb_fullscreen_menu_opened .et_mobile_menu li {
  opacity: 1;
  line-height: 30px;
}


/* Headings */

h1,
h2,
h3,
h4,
h5 {
  text-transform: lowercase !important;
  font-weight: bold !important;
}

.et_pb_text_2.et_pb_text ul li{
  color: #3c3b3b !important;
  font-weight: normal !important;
	color:#3c3b3b;
}
.page-id-15 .et_pb_module_heading {
  display: none;
}
.slider-header h1 {
  font-family: "Poppins" !important;
  text-transform: lowercase !important;
}

.bold-heading h2 {
  font-weight: bold !important;
}

.bold-heading h4 {
  font-weight: bold !important;
}

.light-services-heading {
  font-weight: normal !important;
  color: #fff !important;
}
.entry-title {
  color: #fff !important;
}

.et_pb_blurb_0.et_pb_blurb .et_pb_module_header,
.et_pb_blurb_0.et_pb_blurb .et_pb_module_header a,
.et_pb_blurb_1.et_pb_blurb .et_pb_module_header,
.et_pb_blurb_1.et_pb_blurb .et_pb_module_header a,
.et_pb_blurb_2.et_pb_blurb .et_pb_module_header,
.et_pb_blurb_2.et_pb_blurb .et_pb_module_header a,
.et_pb_contact_form_0.et_pb_contact_form_container .et_pb_contact_right p {
  color: #3c3b3b;
  font-weight: bold;
}

/* Text Colors */

.gray-text {
  color: #3c3b3b !important;
}

.white-text h2,h3 {
  color: #fff !important;
}


/* End Text Colors */

/* End Headings */

/* Slider */

div#n2-ss-3 .n2-font-8d1e0976d3150ec404b957deddecc8de-hover{
	padding:0px;
}

#n2-ss-3item14 {
  padding: 0;
}
#n2-ss-3item2{
	padding:0px;
}
#n2-ss-3item8 {
  padding: 0px;
}

/* Buttons */

.button {
  font-size: 16px !important;
  font-weight: bold !important;
  text-transform: lowercase !important;
}

body #page-container .et_pb_section .et_pb_button_1,
body #page-container .et_pb_section .et_pb_button_2,
body #page-container .et_pb_section .et_pb_button_3,
body #page-container .et_pb_section .et_pb_button_4,
body #page-container .et_pb_section .et_pb_button_5,
body #page-container .et_pb_section .et_pb_button_6 {
  color: #ffffff !important;
  border-width: 0px !important;
  border-radius: 0px;
  font-weight: 700 !important;
  text-transform: lowercase !important;
  background-color: #68d2df;
}

body #page-container .et_pb_section .et_pb_button_0 {
  font-weight: bold !important;
  text-transform: lowercase !important;
}

#solid-blue-btn {
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  text-transform: lowercase !important;
  padding: 15px 50px;
  letter-spacing: 0.08em;
}
#solid-blue-btn:hover {
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  text-transform: lowercase !important;
  padding: 15px 50px;
}

#solid-gray-btn {
  font-size: 16px;
  font-weight: bold !important;
  font-style: normal;
  text-transform: lowercase !important;
  padding: 15px 50px;
  background-color: #403838;
}

.et_pb_button:hover,
.et_pb_module .et_pb_button:hover {
  padding: 15px 50px;
}
body #page-container .et_pb_section .et_pb_button_1 {
  text-transform: lowercase !important;
}
body #page-container .et_pb_section .et_pb_button_2 {
  text-transform: lowercase !important;
}
body #page-container .et_pb_section .et_pb_button_0 {
  text-transform: lowercase !important;
  font-weight: 700 !important;
}

div#n2-ss-3 .n2-font-b387004f6797b51cd8a1f0c413dd1999-link a {
  width: 150px;
  font-size: 16px;
  text-transform: lowercase;
  font-family: "Poppins" !important;
}

.et_pb_button {
  font-size: 16px;
  font-weight: bold !important;
  font-style: normal;
  text-transform: lowercase !important;
  padding: 15px 50px;
}

/* End Buttons */

/* Moto home icons */

.moto-icons img{
	transition: 0.61s ease-in-out;
}

.moto-icons img:hover{
	transform: translateX(8px);
}

/* Moto home icons */

/* Styles Copied from customizer */

.et_slide_menu_top div#et-info {
  padding-top: 0px;
}

/* PRELOADER */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fefefe;
  z-index: 100000;
  height: 100%;
  width: 100%;
  overflow: hidden !important;
}
/* .preloader .status {
  width: 100px;
  height: 100px;
  position: absolute;
  left: 50%;
  top: 50%;
  background-image: url(http://brandesign-stage.local/wp-content/uploads/2019/09/pre-loader.gif);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
  margin: -50px 0 0 -50px;
} */
.et-fixed-header#main-header{
	background-color: rgb(13, 81, 142) !important;
	
	}
	.mobile_menu_bar::before {
		
	  background-color: #fff0 !important;
	  color: white !important;
	}

/* Styles Copied from customizer */

@media only screen and (max-width: 600px) {
	.home-main-section{
		display:flex;
		flex-direction:column-reverse;
		gap:40px;
	}
	.footer-logo img {
	  padding-top: 10px;
	  padding-bottom: 30px;
	  width: 240px;
	}
	#et-info-email {
	  font-size: 14px !important;
	}
	#et-info-phone {
	  font-size: 14px !important;
	}
	#email-address .et_pb_module_header h2 {
	  width: 250px !important;
	}

}
	#et-info-email {
	  font-size: 14px !important;
	}
	#et-info-phone {
	  font-size: 14px !important;
	}